/*
Theme Name: astute child
Tags:  custom-menu, editor-style, featured-images
Template: astute
Version: 1.0.1
*/

/*---------------------------------
      write your css from here
------------------------------------*/

.slick-next,
.slick-next.slick-disabled,
.slick-prev,
.slick-prev.slick-disabled {
  background: #1D3290 !important;
}
.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
  background: #0d2345 !important;
}
.slick-next:before,
.slick-prev:before {
  color: #ffffff !important;
}
.slick-next:focus:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-prev:hover:before {
  color: #F0C92F !important;
}
.witr_btn {
  background: #F0C92F !important;
  color: #0d2345 !important;
}
.witr_btn:hover {
  background: #1D3290 !important;
  color: #F0C92F !important;
}
.slider_btn .witr_btn.active:hover {
  border-color: #1D3290 !important;
  background: #1D3290 !important;
  color: #F0C92F !important;
}
.elementor-1227
  .elementor-element.elementor-element-5ec307e
  .slick-dots
  li
  button {
  border-color: #F0C92F !important;
}
.elementor-1227
  .elementor-element.elementor-element-5ec307e
  .slick-dots
  li.slick-active
  button {
  background-color: #F0C92F !important;
}
#scrollUp {
  background: #F0C92F !important;
}
#scrollUp i {
  color: #0d2345 !important;
}
#scrollUp:hover {
  background: #1D3290 !important;
}
#scrollUp:hover i {
  color: #F0C92F !important;
}
.witr_socials_3d.all_team_icon_o_color {
  display: none !important;
}
.astute_nav_area.postfix {
  box-shadow: none !important;
}
.astute-header-top {
  background: #ffffff !important;
  padding: 1px 0 !important;
}
.astute_nav_area.postfix {
  transition: none !important;
}
.iastute.active {
  display: none !important;
}
.w_apps_button a {
  border: 1px solid #1D3290 !important;
  color: #1D3290 !important;
}
.w_apps_button a:hover {
  background: #1D3290 !important;
}
.single_counter:hover {
  background: #fde401 !important;
  border-top-color: #fde401 !important;
  border-bottom-color: #fde401 !important;
}
.single_counter:hover,
.single_counter:hover:after,
.single_counter:hover:before {
  border-color: #fde401 !important;
}
.all_counter_color:hover i {
  color: #0d2345 !important;
}
.all_counter_color:hover h4,
.all_counter_color:hover h1 {
  color: #0d2345 !important;
}
.witr_section_title_inner h2 {
  color: #1D3290 !important;
}
.play-overlay a,
.play-overlay a:before,
.title_btn a,
.title_in:after,
.title_in:before,
.video-item a,
.video-item a:before,
.witr_bar_inner {
  background: #3056FA !important;
}
.blog_add_icon a {
  background: #1D3290 !important;
}
.witr_text_widget_inner h1 span,
.witr_text_widget_inner h2 span {
  color: #1D3290 !important;
}
.not-found-inner h2 {
  display: block !important;
}
.defaultsearch button {
  background: #F0C92F !important;
  color: #0d2345 !important;
}
.defaultsearch button:hover {
  background: #1D3290 !important;
  color: #F0C92F !important;
}
.apartment_area {
  box-shadow: none !important;
}
.slick-slide {
  cursor: pointer !important;
}
.astute-blog-meta-left i {
  color: #3056FA !important;
}
.blog-left-side h2.widget-title::before {
  border: 1px solid #3056FA !important;
}
.astute-single-icon a {
  color: #3056FA;
}
.astute-single-icon a:hover,
.astute-single-icon-inner a:hover,
.astute_btn,
.commment_title h3:before,
.readmore a:hover {
  background: #3056FA !important;
}
.recent-post-text h4 a:hover {
  color: #3056FA !important;
}
.blog-left-side .widget ul li a:hover,
.blog-left-side .widget ul li:hover::before {
  color: #3056FA !important;
}
.blog-left-side .widget ul li a:hover,
.blog-left-side .widget ul li:hover::before {
  color: #3056FA !important;
}
.readmore a:hover {
  border-color: #3056FA !important;
}
.blog-page-title h2 a:hover {
  color: #3056FA !important;
}
.elementor-widget-witr_section_counter {
  cursor: pointer !important;
}
a:hover {
  color: #3056FA;
}
.wpcf7-acceptance #aceite {
  height: 20px;
  display: inline-block;
  margin: 0;
  float: left;
  width: 15px;
  margin-right: 10px;
}
.wpcf7-acceptance .wpcf7-list-item,
.wpcf7-acceptance .wpcf7-list-item-label {
  text-align: left;
}
.grecaptcha-badge {
  display: none;
}
.footer-menu ul li a:hover {
  color: #fde401;
}
.copy-right-text p {
  font-size: 15px;
}
.breadcumb-inner li a:hover {
  color: #3056FA;
}
.blog_add_icon a:hover {
  color: #fde401;
}
@media (max-width: 767px) {
  .mobile_menu_logo img {
    height: 65px !important;
  }
  #foto-aguinaldo img {
    width: 100%;
  }
  #foto-aguinaldo h2 {
    text-align: left;
  }
}
